Subject: Re: Solar Panel Questions.

From: [email-masked] - LITC VAX System Support Mgr
Date: Thu, 8 Dec 1994 15:24:47 GMT

>1) I would like to use plexeglass as opposed to glass on the panel, since
>it will be at ground level (ie kid level).

  One source for solar glazing is:
   Solar Components Corporation
   121 Valley Stree
   Manchester, NH  03101-6211
   (603) 668-8186

  I bought some "Sunlite HP" (R) from them and it seems pretty good so far.
  I havn't had it long enough to be really sure, but no complaints yet.
  It costs on the order of $1.50 per square foot. and is pretty tough.
  They claim 86% Solar Energy Transmittance.  I'm sure they would be
  happy to send you a catalog.

Mike Schroeder          Drive Electric today, breath easier tomorrow
[email-masked]
  I have no connection with Solar Components Corp other than as a customer.
Re: Solar Panel Questions.